<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>チャットルーム名</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
    
    

</head>
<body>


	<header style="background-color: snow">

		  <div class="row">
            <div class="col-4">
			<div class="dropdown">
              <button type="button" id="dropdown1"
                      
                      class="btn btn-success dropdown-toggle"
                      data-toggle="dropdown"
                      aria-haspopup="true"
                      aria-expanded="false">
                  メニュー</button>
             <div class="dropdown-menu" aria-labelledby="dropdown1">
    　　　　　　　<a class="dropdown-item" href="mypage.html">マイページ</a>
    　　　　　　　<a class="dropdown-item" href="newroom.html">新規チャットルーム作成</a>
    　　　　　　　<a class="dropdown-item" href="login.html">ログアウト</a>
             </div>
            </div>
            </div>
              <div class="col-">
				<h4 style="color: black">チャットルーム名</h4>
			</div>
         </div>

	</header>

<!--入力フォームの呼び出し-->
    
    <button class="btn btn-info"
            data-toggle="collapse" 
            data-target="#example-1"
            aria-expand="false"
            aria-controls="example-1">メッセージを作成</button>
<div class="collapse" id="example-1">
  <div class="card card-body">
        <div class="form-group">
        <textarea id="textarea1" class="form-control" value=""placeholder="メッセージを入力"></textarea> 
          <button type="button" class="btn btn-outline-info">書き込む</button>
　　　　　</div>
  </div>
</div>
    
<table class="table">
    　<tr>
      <td>
          <strong>ルーム作成者:部長</strong><br>
          業務連絡用です。各自こまめにチェックしてください。　<br>
      </td>
　</tr>
    </table>
    
    <table class="table">        
  <tr>
      <td>
          <strong>部長</strong><br>
          本日14:00より会議を行います。
          <button type="button" class="btn btn-outline-danger"
        data-toggle="modal" data-target="#modal1">削除</button>

<div class="modal fade" id="modal1" tabindex="-1"
      role="dialog" aria-labelledby="label1" aria-hidden="true">
  <div class="modal-dialog modal-dialog-centered" role="document" >
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="label1">この投稿を削除しますか？</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
          投稿内容<br>
            　<button type="button" class="btn btn-outline-danger">キャンセル</button>
  　　　　　　　<button type="button" class="btn btn-danger">削除</button>
      </div>
      <div class="modal-footer">
      </div>
    </div>
  </div>
</div>
      </td>
　</tr>
  <tr>
      <td>
          <strong>鈴木</strong><br>
          了解です。
          <button type="button" class="btn btn-outline-danger"
        data-toggle="modal" data-target="#modal1">削除</button>

<div class="modal fade" id="modal1" tabindex="-1"
      role="dialog" aria-labelledby="label1" aria-hidden="true">
  <div class="modal-dialog modal-dialog-centered" role="document" >
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="label1">この投稿を削除しますか？</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
          投稿内容<br>
            　<button type="button" class="btn btn-outline-danger">キャンセル</button>
  　　　　　　　<button type="button" class="btn btn-danger">削除</button>
      </div>
      <div class="modal-footer">
      </div>
    </div>
  </div>
</div>
      </td>
  </tr>
  <tr>
      <td>
          <strong>佐藤</strong><br>
          了解しました！
          <button type="button" class="btn btn-outline-danger"
        data-toggle="modal" data-target="#modal1">削除</button>

<div class="modal fade" id="modal1" tabindex="-1"
      role="dialog" aria-labelledby="label1" aria-hidden="true">
  <div class="modal-dialog modal-dialog-centered" role="document" >
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="label1">この投稿を削除しますか？</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
          投稿内容<br>
            　<button type="button" class="btn btn-outline-danger">キャンセル</button>
  　　　　　　　<button type="button" class="btn btn-danger">削除</button>
      </div>
      <div class="modal-footer">
      </div>
    </div>
  </div>
</div>
      </td>
  </tr>
    </table>
    
<footer style="background-color: snow">
    <div class="col row">
     <div class="col">
    <a href="timeline_list.html">チャットルーム一覧に戻る</a>
     </div>
    </div>
</footer>    
    
            <!-- jQuery、Popper.js、Bootstrap JS -->
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    </body>
</html>

<!--
-->
